using System.ComponentModel.DataAnnotations;

namespace FluentBlazorAuth.Models.ViewModels
{
    public class LoginViewModel
    {
        [Required(AllowEmptyStrings = false, ErrorMessage = "Please enter the user name.")]
        public string? UserName { get; set; } = string.Empty;

        [Required(AllowEmptyStrings = false, ErrorMessage = "Please enter the password.")]
        public string? Password { get; set; } = string.Empty;
    }
}