﻿using BlazorPolicyAuth.Models.Entities;
using Microsoft.EntityFrameworkCore;

namespace BlazorPolicyAuth.Data
{
    public class AppDbContext : DbContext
    {
        public AppDbContext(DbContextOptions options) : base(options)
        {
            
        }

        public DbSet<User> Users { get; set; }
        public DbSet<UserPolicy> UserPolicies { get; set; }
        public DbSet<Product> Products { get; set; }
    }
}
