﻿using FluentBlazorAuth.Data;
using FluentBlazorAuth.Models;

namespace FluentBlazorAuth.Services
{
    public class UserAccountService : IUserAccountService
    {
        private AppDbContext _appDbContext;

        public UserAccountService(AppDbContext appDbContext)
        {
            _appDbContext = appDbContext;
        }

        public UserAccount? Authenticate(string username, string password)
        {
            return _appDbContext.UserAccounts.SingleOrDefault(u => u.UserName == username && u.Password == password);
        }
    }
}
